/*
Theme Name:     Divi Child
Author:         Elegant Themes
Template: Divi
Text Domain:	   divi-child
Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*/
/* This file was modified 2019-10-13 by Aspen Grove Studios to customize metadata in header comment */

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  opacity: 1;
}

::-moz-placeholder {
  /* Firefox 19+ */
  opacity: 1;
}

:-ms-input-placeholder {
  /* IE 10+ */
  opacity: 1;
}

:-moz-placeholder {
  /* Firefox 18- */
  opacity: 1;
}

.pt0 {
  padding-top: 0 !important
}

.pt10 {
  padding-top: 10px !important
}

.pt20 {
  padding-top: 20px !important
}

.pt30 {
  padding-top: 30px !important
}

.pt40 {
  padding-top: 40px !important
}

.pt50 {
  padding-top: 50px !important
}

.pt80 {
  padding-top: 80px !important
}

.pb0 {
  padding-bottom: 0 !important
}

.pb10 {
  padding-bottom: 10px !important
}

.pb20 {
  padding-bottom: 20px !important
}

.pb30 {
  padding-bottom: 30px !important
}

.pb40 {
  padding-bottom: 40px !important
}

.pb50 {
  padding-bottom: 50px !important
}

.pb80 {
  padding-bottom: 80px !important
}

.mt0 {
  margin-top: 0 !important
}

.mt10 {
  margin-top: 10px !important
}

.mt20 {
  margin-top: 20px !important
}

.mt30 {
  margin-top: 30px !important
}

.mt40 {
  margin-top: 40px !important
}

.mt50 {
  margin-top: 50px !important
}

.mb0 {
  margin-bottom: 0 !important
}

.mb10 {
  margin-bottom: 10px !important
}

.mb20 {
  margin-bottom: 20px !important
}

.mb30 {
  margin-bottom: 30px !important
}

.mb40 {
  margin-bottom: 40px !important
}

.mb50 {
  margin-bottom: 50px !important
}

.dn {
  display: none !important
}

.et_pb_button.primary_btn,
.primary_btn,
.wpkontakt_forms .wpforms-submit {
  transition: all 0.3s;
  background: #01348B;
  box-shadow: 0px 10px 25px rgba(1, 52, 139, 0.15);
  padding: 17px 25px !important;
  display: inline-block;
  border-radius: 2px;
  border: 1px solid #01348B;
  cursor: pointer;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  line-height: 1.3 !important;
  overflow: hidden;
  text-align: center;
  min-width: 200px;
}

.et_pb_button.primary_btn:hover,
.primary_btn:hover {
  border: 1px solid #01348B;
  color: #01348B;
  background: rgba(0, 0, 0, 0);
}

.et_pb_button.primary_btn:hover:after,
.primary_btn:hover:after,
.et_pb_button.secondary_btn:hover:after,
.secondary_btn:hover:after {
  display: none;
}

.et_pb_button.secondary_btn,
.secondary_btn {
  transition: all 0.3s;
  background: rgba(0, 0, 0, 0);
  padding: 17px 25px !important;
  display: inline-block;
  border-radius: 2px;
  border: 1px solid #01348B;
  cursor: pointer;
  font-weight: bold;
  font-size: 14px;
  color: #01348B;
  line-height: 1.3 !important;
  overflow: hidden;
  text-align: center;
  min-width: 200px;
}

.et_pb_button.secondary_btn:hover,
.secondary_btn:hover {
  border: 1px solid #01348B;
  color: #fff;
  background: #01348B;
}

ul.social_link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

ul.social_link li {
  margin-right: 7px
}

ul.social_link a {
  display: block;
  background: #01348B;
  color: #fff;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  transition: all 0.3s;
  border: 1px solid #01348B;
}

ul.social_link a:hover {
  border: 1px solid #01348B;
  background: rgba(0, 0, 0, 0);
  color: #01348B;
}

.footer_blurb_module .et_pb_main_blurb_image {
  width: 30px;
  margin-right: 10px;
  margin-bottom: 0;
}

.footer_blurb_module .et_pb_blurb_container {
  width: calc(100% - 40px);
  padding-left: 0;
}

.footer_blurb_module .et_pb_blurb_content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.wpkontakt_forms input[type='text'],
.wpkontakt_forms input[type='tel'],
.wpkontakt_forms input[type='email'],
.wpkontakt_forms select,
.wpkontakt_forms textarea {
  width: 100% !important;
  border: none !important;
  border-bottom: 2.06672px solid rgba(196, 196, 196, 0.2) !important;
  font-size: 16px !important;
  transition: all 0.3s !important;
  margin-bottom: 5px !important;
  max-width: 100% !important;
  height: auto !important;
}

.wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-captcha-math input {
  width: 100px !important;
}

.wpkontakt_forms .wpforms-field-checkbox a,
.wpforms_das_sind .wpforms-field-checkbox a,
.wpforms_kunden .wpforms-field-checkbox a {
  color: #2D334A;
  text-decoration: underline;
}

.sidebarbox {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  z-index: 99999;
}

.sidebarbox ul {
  list-style: none !important;
  padding: 0 !important
}

.sidebarbox {
  display: block;
  background: #01348b;
  border-bottom: 1px solid #fff;
  font-size: 18px;
  padding: 15px 10px;
  color: #fff;
  transform: translate(calc(100% - 80px), -50%);
  transition: all 0.3s;
  padding-left: 80px;
  max-width: 350px;
}

.sidebarbox h4 {
  font-weight: bold;
  color: #fff;
  line-height: 1.2;
}

.sidebarbox p {
  line-height: 1.5;
  color: #fff;
  font-size: 16px;
}

.sidebarbox li:last-child a {
  border-bottom: none;
}

.sidebarbox .sidebar-box-image {
  display: inline-block;
  margin-right: 20px;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translate(0, -50%);
  height: 50px;
  width: 50px;
  margin-left: 10px;
}

.sidebarbox:hover {
  transform: translate(0, -50%);
}

.sidebarbox a {
  color: #fff;
  text-decoration: underline;
  margin-top: 10px;
  display: inline-block;
  font-weight: bold;
  font-size: 18px;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-Black.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-ExtraBold.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-BoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-ExtraBoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-ExtraBoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-BlackItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-ExtraLightItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-ExtraLight.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-Bold.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-Italic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-LightItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-Light.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-Medium.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-SemiBold.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-MediumItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-Regular.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-ThinItalic.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('/wp-content/themes/divi-child/fonts/Poppins-Thin.woff2') format('woff2'),
    url('/wp-content/themes/divi-child/fonts/Poppins-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

body,
body p,
body p a,
body a,
body ul li,
body ul li a,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  font-family: 'Poppins', sans-serif !important;
}

.full_image_width .et_pb_image_wrap,
.full_image_width .et_pb_image_wrap img {
  width: 100% !important;
  max-width: 100% !important;
  border-radius: 10px;
}

.fonts_20 .et_pb_code_inner,
.fonts_20 .et_pb_code_inner p,
.fonts_20 .et_pb_text_inner,
.fonts_20 .et_pb_text_inner p,
.fonts_20 .et_pb_blurb_description,
.fonts_20 .et_pb_blurb_description p,
.custom_listStyle ul li,
.kompetenz_tabs_main_row .tab_content,
.kompetenz_tabs_main_row .tab_content p , 
.read_more_text p , .read_more_text li , 
.read_more_text_en p , .read_more_text_en li {
  font-size: 18px !important;
  font-weight: 400 !important;
  color: rgba(29, 29, 31, 0.80) !important;
  line-height: 34px;
  letter-spacing: 0.36px;
}

body .white_text h1,
body .white_text h2,
body .white_text h3,
body .white_text h4,
body .white_text h5,
body .white_text h6,
body .white_text .et_pb_text_inner,
body .white_text .et_pb_text_inner p,
body .white_text .et_pb_text_inner ul li,
body .white_text .et_pb_text_inner ul li a {
  color: #fff !important;
}

body .text_center h1,
body .text_center h2,
body .text_center h3,
body .text_center h4,
body .text_center h5,
body .text_center h6,
.text_center .et_pb_text_inner {
  text-align: center;
}

body .text_right h1,
body .text_right h2,
body .text_right h3,
body .text_right h4,
body .text_right h5,
body .text_right h6,
.text_right .et_pb_text_inner {
  text-align: right;
}

.common_htags h1 {
  font-size: 50px !important;
  font-weight: 600;
  color: #00152D;
  line-height: 120%;
  letter-spacing: -1px;
}

.common_htags h2,
.kompetenz_tabs_main_row .tab_content h2 {
  font-size: 40px !important;
  font-weight: 600;
  color: #00152D;
  line-height: 120%;
  letter-spacing: -0.8px;
}

.common_htags h3 {
  font-size: 30px;
  font-weight: 600;
  color: #00152D;
  line-height: 120%;
  letter-spacing: -0.8px;
}

.common_htags h4 {
  font-size: 26px;
  font-weight: 600;
  color: #00152D;
  line-height: 120%;
  letter-spacing: -0.8px;
}

.common_htags h5,
.kompetenz_tabs_main_row .tab_content h5 {
  font-size: 22px;
  font-weight: 600;
  color: #00152D;
  line-height: 180%;
}

.common_htags h6 {
  font-size: 24px;
  font-weight: 600;
  color: #00152D;
  line-height: 160%;
  letter-spacing: -0.48px;
}

.common_htags h1 span,
.common_htags h2 span {
  color: #8C7540;
}

.et_pb_blurb_content {
  max-width: 100% !important;
}

body #page-container .et_pb_section .et_pb_button.common_button.common_full_width_button {
  width: 100% !important;
}

body #page-container .et_pb_section .et_pb_button.common_button,
body #page-container .et_pb_section .wpforms-submit,
body #page-container .et_pb_section .et_pb_button.common_button:hover,
body #page-container .et_pb_section .wpforms-submit:hover {
  padding: 12px 45px 12px 20px !important;
  border-radius: 5px !important;
  font-size: 18px;
  min-width: 230px;
  font-weight: 600;
  position: relative;
  text-align: center;
  transition: all 300ms ease 0ms;
}

body #page-container .et_pb_section .et_pb_button.common_button,
body #page-container .et_pb_section .wpforms-submit {
  border: 1px solid #8C7540 !important;
  color: #fff !important;
  background: #8C7540 !important;
}

body #page-container .et_pb_section .et_pb_button.common_button:hover,
body #page-container .et_pb_section .wpforms-submit:hover {
  border: 1px solid #8C7540 !important;
  background: transparent !important;
  color: #8C7540 !important;
}

body #page-container .et_pb_section .footer_Top_section_row .et_pb_button.common_button:hover,
body #page-container .et_pb_section.mainCTA_section .et_pb_button.common_button:hover {
  border: 1px solid #fff !important;
  background: transparent !important;
  color: #fff !important;
}

.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field input[type='text'],
.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field input[type='tel'],
.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field input[type='email'],
.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field input[type='url'],
.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field select,
.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field textarea {
  width: 100% !important;
  max-width: 100% !important;
  background: #fff !important;
  border-radius: 5px !important;
  color: rgba(29, 29, 31, 0.50) !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  height: 50px !important;
  border: 1px solid rgba(29, 29, 31, 0.50) !important;
  padding: 10px 15px !important;
  letter-spacing: 0.36px !important;
}

.contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field textarea {
  height: 150px !important;
}

.contact_main_section_col_right #wpforms-54444 {
  margin-bottom: 0 !important;
}

body .contact_main_section_col_right .wpforms-form .wpforms-field-container .wpforms-field-label {
  font-size: 16px !important;
  font-weight: 500;
  color: #000 !important;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {
  margin-top: 0 !important;
}

.header_main_menu .et_pb_menu__wrap {
  background: transparent !important;
}

.header_main_menu .et_pb_menu__menu,
.header_main_menu .et_pb_menu__menu .et-menu-nav,
.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu {
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav {
  width: 100%;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item.current-menu-item>a {
  font-weight: 600;
  color: #8C7540 !important;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item a {
  display: block !important;
  font-size: 18px;
  text-align: center;
  padding: 5px;
  margin: 0;
  line-height: 24px;
  color: #1D1D1F !important;
  font-weight: 500;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item a:hover {
  color: #8C7540;
}

.header_main_menu ul.et-menu li a:before {
  content: '';
  width: 0%;
  height: 3px;
  background: #8C7540;
  position: absolute;
  bottom: -5px;
  transition: all .3s ease-in-out;
}

.header_main_menu ul.et-menu li:hover a:before,
.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item.current-menu-item>a:before {
  content: '';
  width: 100%;
  height: 3px;
  background: #8C7540;
  position: absolute;
  bottom: -5px;
  left: 0;
  transition: all .3s ease-in-out;
}

.header_main_menu .et-menu .menu-item-has-children>a {
  padding-right: 12px !important;
}

.header_main_menu .et-menu .menu-item-has-children>a:first-child::after {
  content: "" !important;
  background: url(/wp-content/uploads/2025/06/Polygon_icon.png);
  background-size: contain !important;
  width: 10px;
  height: 5px;
  right: 0px;
  top: 53%;
  transform: translate(50%, -50%);
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item-has-children.current-menu-item>a:first-child::after {
  background: url(/wp-content/uploads/2025/06/Polygon_iconO.png);
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu {
  background: #fff !important;
  border-color: #fff !important;
  width: 320px !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item a:hover {
  background-color: transparent !important;
  opacity: 1;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li {
  border-bottom: 0 !important;
  width: 100% !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li:hover a {
  color: #8C7540 !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li:last-child {
  border-bottom: 0px solid #fff !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li a {
  color: rgba(0, 0, 0, 0.85) !important;
  text-align: left !important;
  display: block;
  width: 270px;
  padding: 8px 0;
}

.header_main_menu ul.et-menu li:hover ul.sub-menu li a::before {
  display: none;
}

.header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item.kontakt_menu_button a {
  background: #8C7540 !important;
  color: #fff !important;
  padding: 9px 28px !important;
  display: inline-block !important;
  font-weight: 400;
  border: 1px solid #8C7540 !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__menu .et-menu-nav ul.et-menu .menu-item.kontakt_menu_button a:hover {
  background: transparent !important;
  color: #8C7540 !important;
  border: 1px solid #8C7540 !important;
}

.header_main_section_row {
  padding: 10px 0 !important;
  display: flex;
  align-items: center;
}

.phone_blurbBTN .et_pb_blurb_content {
  border-radius: 5px;
  background: #8C7540;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12px 15px !important;
  transition: all 300ms ease 0ms;
  width: 100% !important;
  max-width: 230px !important;
  margin-right: 0 !important;
}

.phone_blurbBTN .et_pb_blurb_content:hover {
  transition: all 300ms ease 0ms;
  background: #00152D;
}

.phone_blurbBTN .et_pb_blurb_content .et_pb_main_blurb_image {
  margin: 0 !important;
}

.phone_blurbBTN .et_pb_blurb_content .et_pb_blurb_container {
  padding: 0;
}

.phone_blurbBTN .et_pb_blurb_content .et_pb_module_header {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  padding: 0;
}

.header_main_section {
  position: fixed;
  width: 100% !important;
  background: transparent !important;
}

.home_main_section {
  padding: 12rem 0 10rem !important;
}

.main_secondary_section {
  padding: 12rem 0 8rem !important;
}

.custom_listStyle ul,
.footer_menu ul {
  list-style: none;
  padding: 0 !important;
}

.custom_listStyle ul li,
.footer_menu ul li a {
  position: relative;
  padding-left: 25px;
  margin-bottom: 1rem;
}

.custom_listStyle ul li:last-child {
  margin-bottom: 0;
}

.custom_listStyle ul li:before,
.footer_menu ul li a:before {
  position: absolute;
  content: "" !important;
  background: url(/wp-content/uploads/2025/06/list_icon.png);
  background-size: contain !important;
  width: 13px;
  height: 32px;
  left: 0px;
  top: 0;
  transform: translate(0%, 0%);
}

.mainCTA_section_row,
.footer_Top_section_row {
  display: flex;
  align-items: center;
  padding: 0 !important;
}

.produkte_main_row {
  max-width: 1100px !important;
}

.produkte_blurb .et_pb_blurb_content .et_pb_main_blurb_image,
.produkte_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap,
.produkte_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap img {
  width: 100% !important;
  max-width: 100% !important;
  border-radius: 5px 5px 0 0;
  margin: 0;
}

.produkte_blurb {
  border-radius: 5px;
  border: 1px solid #C4C4C4;
  background: #FFF;
}

.produkte_blurb .et_pb_module_header {
  font-size: 26px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: -0.52px;
  color: #00152D;
  text-align: center;
  padding: 20px 10px 25px !important;
}

.footer_blurb_info {
  margin-bottom: 1rem !important;
}

.footer_blurb_info .et_pb_module_header,
.footer_menu ul li a {
  color: rgba(29, 29, 31, 0.80);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.36px;
  padding: 0 !important;
}

.footer_menu ul li a {
  display: inline-block;
  padding-left: 20px !important;
}

.footer_menu ul li a:hover {
  color: #8C7540 !important;
}

.footer_bottom_section_row {
  border-top: 1px solid rgba(4, 52, 71, 0.25);
  padding: 25px 0 !important;
}

.footer_main_section {
  padding-bottom: 0 !important;
}

.read_more_btn , .read_more_btn_en, .readmore_btn {
  color: #8c7540;
  display: inline-block;
  font-weight: 700;
  border-bottom: 2px solid #8c7540;
  position: relative;
  padding-right: 22px;
  cursor: pointer;
}

.read_more_btn.intro_active , .read_more_btn_en.intro_active , .readmore_btn.intro_active{
  margin-top: 1rem;
}

.read_more_btn:after, .read_more_btn_en:after , .readmore_btn:after  {
  position: absolute;
  content: "" !important;
  background: url(/wp-content/uploads/2025/06/down_arrow.png);
  background-size: contain !important;
  width: 14px;
  height: 10px;
  right: 0px;
  top: 13px;
}

.read_more_btn.intro_active:after, .read_more_btn_en.intro_active:after , .readmore_btn.intro_active:after {
  transform: rotate(-180deg);
}

.kon_blurb {
  margin-bottom: 1rem !important;
}

.kon_blurb .et_pb_module_header {
  color: rgba(29, 29, 31, 0.80);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.36px;
}

.page-id-54659 .footer_Top_section {
  display: none;
}

.kompetenz_tabs_main_row .et_pb_module.et_pb_tabs {
  border: 0 !important;
  background: transparent !important;
}

.kompetenz_tabs_main_row .et_pb_module.et_pb_tabs ul.et_pb_tabs_controls {
  background: transparent !important;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.kompetenz_tabs_main_row .et_pb_module.et_pb_tabs ul.et_pb_tabs_controls li {
  border: 0 !important;
  background: transparent !important;
  width: calc(25% - 30px) !important;
  margin: 0 15px 30px !important;
}

.kompetenz_tabs_main_row .et_pb_module.et_pb_tabs ul.et_pb_tabs_controls li a {
  display: block;
  width: 100% !important;
  border-radius: 5px;
  border: 1px solid #C4C4C4;
  background: #FFF;
  text-align: center;
  color: #00152D;
  font-size: 18px;
  font-weight: 600;
  line-height: 120%;
  padding: 16px 10px !important;
}

.kompetenz_tabs_main_row .et_pb_module.et_pb_tabs ul.et_pb_tabs_controls li.et_pb_tab_active a,
.kompetenz_tabs_main_row .et_pb_module.et_pb_tabs ul.et_pb_tabs_controls li:hover a {
  transition: all 300ms ease 0ms;
  background: #8C7540;
  border: 1px solid #8C7540;
  color: #fff !important;
}

.kompetenz_tabs_main_row .et_pb_all_tabs {
  background: transparent !important;
}

.kompetenz_tabs_main_row .et_pb_tab {
  padding: 0 !important;
  width: 100%;
  max-width: 98%;
  margin: 3rem auto 0 auto;
}

.kompetenz_tabs_main_row .tab_content {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}

.kompetenz_tabs_main_row .tab_content .right_col img {
  width: 100% !important;
  border-radius: 10px;
}

.logo_col {
  width: 12% !important;
}

.button_col {
  width: 23.2% !important;
}

.produkte_blurb {
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

.produkte_blurb:hover {
  transition: 0.5s ease-in-out;
  scale: 0.9;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li.wpml-ls-item a:before {
  display: none !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li.wpml-ls-item ul.sub-menu {
  width: auto !important;
  padding: 0 !important;
  background: transparent !important;
  border: 0 !important;
  box-shadow: initial !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li.wpml-ls-item ul.sub-menu li a {
  padding: 0 !important;
}

.et-db #et-boc .et-l .header_main_menu .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul.sub-menu li.wpml-ls-item {
  padding-left: 15px !important;
}

.maxheight500 img {
  height: 500px;
  object-fit: cover;
}

.maxheight540 img {
  height: 540px;
  object-fit: cover;
}

.maxheight600 img {
  height: 600px;
  object-fit: cover;
}

.maxheight620 img {
  height: 620px;
  object-fit: cover;
}

.maxheight780 img {
  height: 780px;
  object-fit: cover;
}

.wpml-ls-menu-item .wpml-ls-flag {
  border-radius: 50% !important;
  width: 24px;
  /* or your preferred size */
  height: 24px;
  /* should be equal to width */
  object-fit: cover;
  overflow: hidden;
  margin-top: 8px;
}

.wpml-ls-menu-item {
  padding: 0 8px;
  /* adjust for spacing between flags */
}

.header_main_menu .et-menu .menu-item-has-children.wpml-ls-item>a:first-child::after {
  top: 50% !important;
}

.et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-captcha input[type='text']{
  width: 100px!important;
}
.et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-field-captcha{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-field-captcha .wpforms-captcha-question{
  margin-right: 10px!important;
}

.et_pb_row {
    width: 90% !important;
}

.kon_blurb a:hover {
    color: #8C7540;
    text-decoration: underline;
}
.footer_blurb_info a:hover{
  color: #8C7540;
}
@media screen and (min-width: 981px) {
  .vam_a980 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }

  .dn_a980 {
    display: none !important
  }
}

@media screen and (max-width: 1280px) {
  .et-l.et-l--header {
    display: none;
  }

  .offcanvas-navigation #navDisplay .offcanvas-header .btn-close {
    color: #fff !important;
  }

  .offcanvas-end {
    width: 100%;
    max-width: 320px !important;
  }

  .offcanvas-navigation .navbar-nav li a {
    display: block !important;
    border-bottom: 1px solid #ccc;
  }

  .offcanvas-navigation .navbar-nav li a {
    border: 0 !important;
  }

  .enwb-oc-menu-container .menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.current_page_item.current-menu-ancestor.current-menu-parent.current_page_parent.current_page_ancestor.menu-item-has-children {
    position: relative;
  }

  .offcanvas-navigation .offcanvas .navbar-nav li span.bi {
    color: #1d1d1f !important;
    position: absolute;
    top: 3px !important;
    right: 0 !important;
  }

  .offcanvas-navigation .navbar-nav li.menu-item-has-children>span.bi:hover::before {
    top: 3px !important;
  }

  .enwb-oc-menu-container #primary-menu-list li:first-child {
    border: 0;
  }

  .home_main_section,
  .main_secondary_section {
    padding: 8rem 0 8rem !important;
  }

  .home_main_section_row .et_pb_column {
    width: 100% !important;
  }

  .common_htags h2,
  .kompetenz_tabs_main_row .tab_content h2 {
    font-size: 34px !important;
  }
}

@media screen and (max-width: 1200px) {
  .kompetenz_tabs_main_row .et_pb_module.et_pb_tabs ul.et_pb_tabs_controls li {
    width: calc(50% - 30px) !important;
  }
}

@media screen and (max-width: 980px) {
  .dn_b980 {
    display: none !important
  }

  .wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-one-half,
  .wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-three-sixths,
  .wpkontakt_forms div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
    width: 100% !important
  }

   .mobile_flex_row,
    .mobile_flex_row.et_section_specialty .et_pb_row {
        display: flex;
        flex-direction: column-reverse;
    }

    .mobile_flex_row .et_pb_column:first-child,
    .mobile_flex_row.et_section_specialty .et_pb_row .et_pb_column:first-child {
        margin-bottom: 0
    }

    .mobile_flex_row .et_pb_column:last-child,
    .mobile_flex_row.et_section_specialty .et_pb_row .et_pb_column:last-child {
        margin-bottom: 30px
    }

  .home_main_section,
  .main_secondary_section {
    padding: 5rem 0 5rem !important;
  }

  .mainCTA_section_row,
  .footer_Top_section_row {
    display: block;
  }

  .mainCTA_section_row .et_pb_button_module_wrapper,
  .footer_Top_section_row .et_pb_button_module_wrapper {
    text-align: left;
  }

  .footer_bottom_section_row .et_pb_column {
    margin: 5px 0 !important;
  }

  .footer_bottom_section_row .et_pb_text_inner {
    text-align: center;
  }

  .footer_main_section_row .common_htags {
    margin-bottom: 1rem !important;
  }

  .kompetenz_tabs_main_row .tab_content {
    grid-template-columns: repeat(1, 1fr);
    display: flex;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 767px) {
  .home_main_section_row .common_htags h1 {
    font-size: 40px !important;
    word-break: break-word;
  }
}

@media screen and (max-width: 640px) {

  .common_htags h5,
  .kompetenz_tabs_main_row .tab_content h5 {
    font-size: 20px;
  }

  .kompetenz_tabs_main_row .et_pb_module.et_pb_tabs ul.et_pb_tabs_controls li {
    width: 100% !important;
    margin-bottom: 10px !important;
  }

  .et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-one-half,
  .et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-three-sixths,
  .et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
    width: 100% !important;
    margin: 0 !important;
  }

  .maxheight500 img,
  .maxheight540 img,
  .maxheight600 img,
  .maxheight620 img,
  .maxheight780 img {
    height: auto;
  }

}

@media screen and (max-width: 480px) {

  .common_htags h2,
  .kompetenz_tabs_main_row .tab_content h2 {
    word-break: break-word;
  }

  .produkte_blurb .et_pb_module_header {
    font-size: 20px;
  }
}

@media screen and (max-width: 360px) {

  .common_htags h2,
  .kompetenz_tabs_main_row .tab_content h2 {
    font-size: 28px !important;
  }
}